=== debian/changelog ===
deepin-ab-recovery (1.2.7-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 14 Apr 2021 15:33:01 +0800

deepin-ab-recovery (0.0.0) unstable; urgency=medium

  * first release

 -- electricface <songwentai@deepin.com>  Wed, 04 Sep 2019 16:52:07 +0800
