=== debian/changelog ===
deepin-ab-recovery (1.3.7-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Feb 2022 11:20:57 +0800
