## deepin-ab-recovery 1.3.31

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 LANGUAGES = $(basename $(notdir $(wildcard misc/po/*.po)))
 PREFIX = /usr
+ARCH = ${shell uname -m}
 export GO111MODULE=off
 
 all: build
@@ -11,8 +12,12 @@
 install: translate
 	install -d ${DESTDIR}${PREFIX}/share/locale
 	cp -rv out/locale/* ${DESTDIR}${PREFIX}/share/locale
+    ifeq (${ARCH},sw_64)
+		install -D misc/11_deepin_ab_recovery ${DESTDIR}/etc/grub.d/sw64/11_deepin_ab_recovery
+    else
+		install -D misc/11_deepin_ab_recovery ${DESTDIR}/etc/grub.d/11_deepin_ab_recovery
+    endif
 	install -D out/bin/ab-recovery ${DESTDIR}${PREFIX}/lib/deepin-daemon/ab-recovery
-	install -D misc/11_deepin_ab_recovery ${DESTDIR}/etc/grub.d/11_deepin_ab_recovery
 	install -m 0644 -D misc/12_deepin_ab_recovery.cfg \
 		${DESTDIR}/etc/default/grub.d/12_deepin_ab_recovery.cfg
 	install -m 0644 -D misc/com.deepin.ABRecovery.conf ${DESTDIR}${PREFIX}/share/dbus-1/system.d/com.deepin.ABRecovery.conf
