=== debian/changelog ===
deepin-ab-recovery (1.3.31-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Sat, 13 Aug 2022 14:11:57 +0800
