## deepin-ab-recovery 1.3.32

=== debian/changelog ===
deepin-ab-recovery (1.3.32-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 13 Oct 2022 14:07:02 +0800
