=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  dde-api-dev,
  debhelper-compat (= 11),
- golang-dlib-dev,
+ golang-github-linuxdeepin-go-lib-dev,
  golang-github-linuxdeepin-go-dbus-factory-dev,
  golang-github-stretchr-testify-dev,
  golang-go,
