=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,12 @@
 export GOPATH := /usr/share/gocode
 export GOCACHE := /tmp/gocache
 
+ifneq ($(DEB_BUILD_ARCH), mips64el)
+	export GO_BUILD_FLAGS=-ldflags '-linkmode=external -extldflags "-pie"'
+endif
+
 %:
-	dh $@ 
+	dh $@
 
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
