=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  grub-common,
  mount,
  rsync,
+ jq,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: A/B backup and restore service
